# Function: toJS

▸ **toJS**(`tree`): `void`

Rename and transpile any new typescript files created to javascript files

#### Parameters

| Name   | Type                                  |
| :----- | :------------------------------------ |
| `tree` | [`Tree`](../../devkit/documents/Tree) |

#### Returns

`void`
